/*
Theme Name: Gauge Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Gauge WordPress theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Template: gauge
Text Domain: gauge
*/

#gp-main-nav .menu > li > a {
	text-shadow: none;
}
.et_bloom .et_bloom_form_container .et_bloom_form_header,
.et_bloom .et_bloom_form_container .et_bloom_form_content {
	background-color: cornflowerblue !important;
}
.gp-desktop #gp-main-header.gp-header-small {
	border-bottom: solid 1px #ccc;
}
